<div class="col-md-12">
	*{<div class="row">}*
		*{<div class="col-md-6 col-md-offset-3">}*
			*{<div class="searchbar">}*
				*{<div class="input-group">}*
			      *{<input type="text" class="form-control" placeholder="Search for...">}*
			      *{<span class="input-group-btn">}*
			        *{<button class="btn btn-default" type="button">Go!</button>}*
			      *{</span>}*
			    *{</div>}*
			*{</div>}*
		*{</div>}*
	*{</div>}*
	<div class="wilayah-wrapper">
		<div class="wilayah-list row">
			<div class="col-md-12">
				<button type="button" class="btn btn-primary" id="checkAll">&{'centang.label'} &{'semua.label'}</button>
			</div>
		</div>
	</div>
	<input type="hidden" id="checked-locations-bak" name="model.checkedLocations.bak" value="${produk?.produkHarga?.checked_locations_json}">
	<input type="hidden" id="checked-locations" name="model.checkedLocations" value="${produkHarga?.checked_locations_json}">
</div>